Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 4 and Version 5 of TurboGearsOnDreamHost


Ignore:
Timestamp:
01/04/06 14:14:15 (13 years ago)
Author:
sdelatorre
Comment:

added more troubleshooting tips

Legend:

Unmodified
Added
Removed
Modified
  • TurboGearsOnDreamHost

    v4 v5  
    225225 
    226226= Troubleshooting = 
     227 
     228If your application is not running correctly, and you can't figure out why, try running the fcgi code directly:  
     229{{{ 
     230$ python tg_fastcgi.fcgi 
     231}}} 
     232If the code is running correctly, then you should receive output from the root of your application.  Otherwise, an error should appear in the output. 
    227233 
    228234If you make an error in the tg_fastcgi.fcgi module, you may have to kill all of the FastCGI processes before your changes will appear.  To find all of the FastCGI processes, use the 'ps -A' command: